
#overflowPopup {
    display: none;
    opacity: 0;
    -webkit-transition: opacity 0.15s ease-in-out;
    -moz-transition: opacity 0.15s ease-in-out;
    -ms-transition: opacity 0.15s ease-in-out;
    -o-transition: opacity 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out;
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#overflowPopup.visible {
    display: block;
    opacity: 1;
}

#overflowPopup .overlay {
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
}

#overflowPopup .content {
    position: absolute;
    width: 50%;
    height: 50%;
    left: 50%;
    top: 50%;
    max-width: 700px;
    line-height: 1.1em;
    max-height: 300px;
    margin-left: -350px;
    margin-top: -150px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
    font-family: inherit;
    font-size: 1.2em;
}


.formListingBtn {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    background: white;
}

.formListingBtn .form-icon {
    display: inline-block;
    width: 50px;
    line-height: 50px;
    text-align: center;
    margin-left: 20px;
}

#searchWrap {
    padding: 30px 0 60px;
}

#searchInner {
    width: 93%;
    margin: 0 auto;
    position: relative;
}

#searchInner input {
    padding-left: 30px;
}

#search {
    width: 100%;
    height: 34px;
    line-height: 34px;
    border: medium none;
    background: #EBEBEB;
}

#searchIcon {
    color: #aaa;
    position: absolute;
    left: 10px;
    top: 6px;
}

#formsList {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    width: 50%;
}

#formsList li {
    border: 1px solid #ccc;
    -webkit-box-shadow: -1px 1px 8px 0 rgba(0, 0, 0, 0.4);
    box-shadow: -1px 1px 8px 0 rgba(0, 0, 0, 0.4);
    background-color: white;
    margin: 10px 0;
    padding: 10px;
    font-size: 2em;
    text-align: center;
    background: #74A9DA;
}

#formsList li a {
    color: white;
    text-decoration: none;
}

body .container {
    max-width: 1540px;
    padding-left: 0;
    padding-right: 0;
    /*margin-left: 0;*/
    /*margin-right: 0;*/
}

.container.formContainer {
    padding: 0;
}

#formWrap {
    margin: 0 auto 20px;
    overflow: hidden; /* hor scroll wtf */
    /*padding: 50px 30px 10px;*/
    padding: 0;
}
.formContainer #formWrap {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}

#formWrap .form-row-wrapper {
    margin-left: 69px;
    margin-right: 69px;
}

#formWrap .bigscreenTitle h2,
.sectionCounterItemText,
.sectionName,
.subsectionTitle,
.formRow > label {
    word-wrap: break-word;
    word-break: break-word;
    /*-webkit-hyphens: auto;*/
    /*-moz-hyphens: auto;*/
    /*hyphens: auto;*/
}

#formImgWrap {
    margin: 0 15px 15px 0;
    width: 30%;
    float: left;
}
body[dir=rtl] #formImgWrap,
html[dir=rtl] #formImgWrap
{
    margin-left: 15px;
    margin-right: 0;
    float: right;
}
#formImg {
    width: 100%;
}

#formDescr {
    padding: 1% 0 20px;
}

#formReqRemark {
    text-align: center;
    color: #555;
    font-size: 0.8em;
    margin-bottom: 20px;
}

#formWrap .clientFormSubsectionFields {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

#formWrap .clientFormFieldWrap {
    width: 300px;
    box-sizing: border-box;
}

#formWrap .formRow {
    font-size: 16px ;
    color: #000000;
}

#formWrap .formRow:not(.buttonsRow) > * {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

#formWrap .formRow .control-label {
    margin-bottom: 6px;
}

#formWrap .formRow .form-control,
#formWrap .formRow .select2-selection {
    height: unset;
    padding: 3px 8px;
}

#formWrap .formRow .form-control,
#formWrap .formRow .select2-selection,
.select2-container .select2-dropdown,
#formWrap .formRow .sigWrapper{
    font-size: 15px;
    line-height: 23px;
    border: 0.5px solid #939393;
    /*border: 1px solid #939393;*/
    border-radius: 2px;
}

#formWrap .formRow .select2ActionsBtn {
    max-width: unset;
}

#formWrap .formRow .customRemark {
    font-size: 16px ;
    /*font-style: italic;*/
    color: #898989 !important;
    padding: 0px;
}

#formWrap .formRow textarea {
    resize: vertical;
    min-height: 100px;
}

.formRow[data-field-type='radio'] .radios > .radio-primary {
    padding-left: 0;
    padding-right: 0;
}
.formRow[data-field-type='radio'] .radio-primary .radio-primary {
    padding-left: 20px;
}
body[dir=rtl] .formRow[data-field-type='radio'] .radio-primary .radio-primary,
html[dir=rtl] .formRow[data-field-type='radio'] .radio-primary .radio-primary
{
    padding-left: auto;
    padding-right: 20px;
}
body[dir=rtl] .formRow[data-field-type='radio'] .customRadios label:before,
body[dir=rtl] .formRow[data-field-type='radio'] .customRadios label:after,
html[dir=rtl] .formRow[data-field-type='radio'] .customRadios label:before,
html[dir=rtl] .formRow[data-field-type='radio'] .customRadios label:after{
    left: auto;
    right: 0;
    margin-left: auto;
    margin-right: -20px;
}
body[dir=rtl] .formRow[data-field-type='radio'] .customRadios label:after,
html[dir=rtl] .formRow[data-field-type='radio'] .customRadios label:after{
    right: 3px;
}

body[dir=ltr] .formRow[data-field-type='checkbox'] .checkbox-primary {
    padding-left: 20px;
    padding-right: unset;
}
body[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox-primary,
html[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox-primary{
    padding-left: unset;
    padding-right: 20px;
}
body[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox label,
html[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox label{
    padding-left: 5px;
    padding-right: 5px;
}
body[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox label:before,
body[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox label:after,
html[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox label:before,
html[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox label:after{
    left: auto;
    right: 0;
    margin-left: auto;
    margin-right: -20px;
}
body[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox label:after,
html[dir=rtl] .formRow[data-field-type='checkbox'] .checkbox label:after{
    padding-left: auto;
    padding-right: 3px;
}
.formRow[data-field-type='checkbox'] .customRemark {
    margin-left: -20px;
}
body[dir=rtl] .formRow[data-field-type='checkbox'] .customRemark,
html[dir=rtl] .formRow[data-field-type='checkbox'] .customRemark{
    margin-left: auto;
    margin-right: -20px;
}

.formRow[data-field-type='file'] .ctc-widget__upload__wrapper {
    padding-left: 0;
    padding-right: 0;
}
.formRow[data-field-type='file'] .customUpload label {
    margin: 0;
    padding: 0;
}

#formWrap .formRow[data-field-type='signature'] .sigPad > label {
    font-weight: normal;
}

.formRow .datePickerLabel {
    width: 100%;
}

.ui-datepicker {
    font-size: 0.8em;
}

#cityStandLayout .form-main-header {
    top: 50px;
    left: calc(50% - 170px);
    font-size: 0.65em;
}

#cityStandLayout .formContainer {
    margin-top: 50px;
}

#cityStandLayout #searchWrap {
    padding: 4% 0 3%;
}

#cityStandLayout .formContainer textarea {
    width: 55%;
}

.form-main-header-wrap {
    color: white;
}

.form-main-header {
    position: relative;
    width: 100%;
    min-height: 300px;
}

.form-main-header i.fa {
    font-size: 15px;
}

#formSavedTimeText, #formNotSavedText {
    float: none;
    margin: 0;
}

.form-main-header a, .form-main-header a:hover {
    cursor: pointer;
    color: inherit;
    vertical-align: middle;
}

#formWrap .formRow {
    /*max-width: 200px;*/
    /*margin: 16px 30px;*/
    margin: 16px 0;
}

#formWrap .formRow br {
    display: none;
}

#formWrap label {
    font-weight: bold;
    float: none;
}

#formWrap .checkboxes, #formWrap .radios {
    margin-top: 0;
}

#formWrap .checkboxes label, #formWrap .radios label {
    margin-top: 3px;
    margin-bottom: 3px;
    font-weight: normal;
    /*color: #555;*/
}

#formWrap .checkboxes label {
    font-weight: normal;
    /*margin-top: 7px;*/
    /*color: #555;*/
}

#formWrap .checkboxes label input, #formWrap .radios label input {
    z-index: 2;
    position: relative;
    display: inline-block;
    width: 80%;
}

#formWrap input[type="submit"][disabled="disabled"] {
    background-color: #666;
    color: #aaa;
}

#formWrap input.error, #formWrap textarea.error, #formWrap select.error {
    border: 1px solid red;
}

#formWrap label.error {
    color: red;
}

.usageAgreementRow.error {
    color: red;
}

#formWrap .error-msg {
    color: red;
}

.usageAgreementRow input {
    vertical-align: middle;
}

#formWrap .comboboxWrap {
    width: 100%;
}

#formWrap .select2Wrap {
    width: 100%;
}

#formWrap .numbersRangeWrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}

#formWrap .numbersRangeWrapper .numbersRangeLabel {
    font-size: 0.8em;
    text-align: center;
    width: 45%;
}

#formWrap .numbersRangeWrapperOuter .customRemark {
    margin-bottom: 5px;
}

.mobile .select2Widget .select2-container {
    width: 240px !important;
}

.mobile .select2Widget .select2-search__field {
    text-indent: 10px;
}

#formThankyou {
    font-size: 1.2em;
    font-weight: bold;
    padding: 2% 5%;
    text-align: center;
    font-size: 28px;
    line-height: 28px;
    color: #1D9878;
}

#formThankyouOuter {
    margin: 30px auto;
    border-radius: 50%;
    padding: 5px;
    border: 1px solid #1D9878;
    width: 150px;
    height: 150px;
}

#formThankyouInner {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 3px solid #1D9878;
    box-shadow: 0 0 5px 2px #aaa;
    background: white url(/img/vTeal.png) no-repeat center center;
}

#formThankyouGraphs {
    width: 100%;
}

#formThankyouGraphs .graphWrap {
    padding-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

#formThankyouGraphs .graphWrap strong {
    display: block;
    margin: 5px 5px 0 0;
}

label span.required {
    color: red;
    font-weight: bold;
    display: inline-block;
}

.ui-widget {
    z-index: 2 !important;
}

#restrictBrw {
    padding: 10px 10px 20px;
}

#restrictBrw h2 {
    margin: 10px 0 0;
}

#formWrap #captchaRow {
    margin: 10px;
}

.info-popup:hover {
    cursor: pointer;
}

#formPopupCnt {
    background-color: white;
    padding: 10px;
}

#formWrap .sigPad {
    text-align: center;
}

#formWrap .sigWrapper {
    width: 204px;
    height: 94px;
    padding: 2px;
    margin: 0 auto;
}

#formWrap .subsectionTitle {
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0 0;
    padding-bottom: 5px;
}

/*#formWrap .fieldsColumnsWrap {*/
    /*left: calc(100vw + 10000px);*/
/*}*/
/*#formWrap .clientFormSubsectionWrap {*/
/*#formWrap .clientFormSubsectionFields {*/
    /*-webkit-column-width: 200px;*/
    /*-moz-column-width: 200px;*/
    /*column-width: 200px;*/
    /*-webkit-column-count: 3;*/
    /*-moz-column-count: 3;*/
    /*column-count: 3;*/
    /*-webkit-column-gap: 30px;*/
    /*-moz-column-gap: 30px;*/
    /*column-gap: 30px;*/
    /*!*-webkit-column-rule: 1px solid #ddd;*!*/
    /*!*-moz-column-rule: 1px solid #ddd;*!*/
    /*!*column-rule: 1px solid #ddd;*!*/
/*}*/

/*#formWrap .clientFormFieldWrap {*/
    /*display: inline-block;*/
    /*break-inside: avoid-column;*/
    /*!*overflow: hidden;*!*/
    /*!*box-sizing: border-box;*!*/
    /*!*white-space: nowrap;*!*/
/*}*/
/*#formWrap .clientFormFieldWrap:last-child {*/
    /*!*margin-top: -20px;*!*/
/*}*/

#formWrap .section{
	margin: 16px 10px 0 10px;
}

#formWrap .section.hidden-cond{
	display: none;
}

#submitLoader {
    display: none;
    margin: 0 auto;
}


[data-field-type='text'] .validationErrorMsg,
[data-field-type='textarea'] .validationErrorMsg,
[data-field-type='numbersRange'] .validationErrorMsg {
    font-size: 0.9em;
    padding-left: 15px;
    padding-right: 15px;
    font-style: italic;
    margin-bottom: 2px;
    color: red;
}

.formReqRemark,
.validationErrorMsg {
    font-size: 0.9em;
    font-style: italic;
    color: red;
}

.charCounter {
    font-style: italic;
    text-align: start;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    color: gray;
    font-size: 0.8em;
}

#buttonsRowWrap {
    margin-left: 10px;
    margin-right: 10px;
}

.buttonsRow {
    display: flex;
    font-size: 16px;
}

.buttonsRow .wrapper {
    display: flex;
    align-items: center;
    justify-content: space-around;
    /*font-size: 16px;*/
}

.buttonsRow .sectionBtn .wrapper {
    flex-direction: row-reverse;
}

.buttonsRow button.sectionBtn,
.buttonsRow input.bigBlueBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    border: none;
    padding: 20px 45px;
    margin-right: 5px;
    border-radius: 1px;
    flex-direction: row-reverse;
    cursor: pointer;
}
body[dir=rtl] .buttonsRow button.sectionBtn,
body[dir=rtl] .buttonsRow input.bigBlueBtn,
html[dir=rtl] .buttonsRow button.sectionBtn,
html[dir=rtl] .buttonsRow input.bigBlueBtn{
    margin-right: 0;
    margin-left: 5px;
}
.buttonsRow button.sectionBtn.hidden,
.buttonsRow input.bigBlueBtn.hidden {
    display: none;
}

.buttonsRow .sectionBtn:visited,
.buttonsRow .sectionBtn:focus,
.buttonsRow .sectionBtn:active {
    border: none;
    outline: none;
}

.buttonsRow .disabled {
    pointer-events: none;
    opacity: 0.4;
}

.buttonsRow span.fa::before {
    /*text-decoration: none;*/
    display: none;
}


.section .formRow {
    margin-left: 0;
    margin-right: 0;
}

#formThankyou {
    font-weight: bold;
    padding: 2% 5%;
    text-align: center;
    font-size: 28px;
    line-height: 28px;
    color: #1D9878;
}

#formThankyouOuter {
    margin: 30px auto;
    border-radius: 50%;
    padding: 5px;
    border: 1px solid #1D9878;
    width: 150px;
    height: 150px;
}

#formThankyouInner {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 3px solid #1D9878;
    box-shadow: 0 0 5px 2px #aaa;
    background: white url(../img/vTeal.png) no-repeat center center;
}

#formWrap .bigscreenTitle.form-mobile {
    display: none;
}

#formWrap .bigscreenTitleWrap {
    /*padding-top: 159px;*/
    padding-top: 10%;
}
#formWrap .bigscreenTitle {
    /*margin-top: 100px;*/
    width: 50%;
    /*min-height: 67px;*/
    min-height: 25%;
    padding: 8px 8px 8px 0;
}
body[dir=rtl] #formWrap .bigscreenTitle,
html[dir=rtl] #formWrap .bigscreenTitle{
    padding: 8px 0 8px 8px;
}
body[dir=ltr] #formWrap .bigscreenTitle .form-row-wrapper {
    margin-right: 0;
}
body[dir=rtl] #formWrap .bigscreenTitle .form-row-wrapper,
html[dir=rtl] #formWrap .bigscreenTitle .form-row-wrapper{
    margin-left: 0;
}
#formWrap .bigscreenTitle h2 {
    max-height: 140px;
    /*font-size: 25px;*/
    font-size: 48px;
    font-style: normal;
    text-align: left;
    margin: 0;
}
body[dir=rtl] #formWrap .bigscreenTitle h2,
html[dir=rtl] #formWrap .bigscreenTitle h2{
    text-align: right;
}

#mainCnt .formContainer {
    padding-top: 25px;
}

#form-body {
    background: white;
    border: 1px solid #D8D8D8;
    border-top: none;
    border-bottom: none;
    padding: 16px 0 100px;
}

#myCityList {
    padding: 10px;
}

.sigPad {
    margin: 0 auto 20px;
    width: 100%;
    border: medium none;
}

.sigPad em {
    margin: 10px 0;
    font-size: 0.9em;
    color: #888;
    display: block;
}

.sigPad .clearButton {
    width: 100px;
    height: 40px;
    text-align: center;
}

.sigWrapper .pad {
    border: none !important;
    padding: 0;
}

#mapForm {
    width: 100%;
    height: calc(100vh - 300px);
    border: 1px solid gray;
    margin: 1%;
}

#sectionsController {
    width: 100%;
    font-family: 'Arimo', sans-serif !important;
    margin-top: 50px;
    margin-bottom: 50px;
}

.sectionsControllerRow {
    display: flex;
    flex-wrap: wrap;
}

#sectionsController .sectionCounterItem {
    cursor: pointer;
}

.sectionCounterItem {
    flex-grow: 0;
    /*flex-shrink: 0;*/
    /*flex-basis: 50px;*/
    width: 60px;
    color: white;
    text-align: center;
    font-size: 24px;
    margin: 0;
    padding: 0;
}

.sectionCounterItem .counterNumberWrap {
    display: flex;
    justify-content: center;
    align-items: center;
}
.sectionCounterItem .sectionCounterItemNumber {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    height: 60px;
    width: 60px;
}

.sectionCounterItem.active .sectionCounterItemNumber {
    color: white;
}

.sectionCounterItemText{
    /*min-width: 70px;*/
    width: 100%;
    font-size: 12px;
    line-height: 16px;
    padding-top: 10px;
}

.sectionCounterSpacer {
    flex-grow: 1;
    /*flex-basis: 1px;*/
    /*flex-shrink: 1;*/
    box-sizing: border-box;
    height: 2px;
    width: 0;
    /*margin-top: 24px;*/
}
.sectionCounterSpacer.counter_between {
    margin-top: 29px;
}
.sectionCounterSpacer.counter_pre,
.sectionCounterSpacer.counter_post {
    flex-grow: 0;
}
.sectionCounterItem:first-child .sectionCounterSpacer.counter_pre {
    opacity: 0;
}
.sectionCounterItem:last-child .sectionCounterSpacer.counter_post {
    opacity: 0;
}

#formWrap .sectionTitle {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /*font-size: 19px;*/
    font-size: 24px;
    /*height: 52px;*/
    margin: 0;
    /*padding: 0.75rem 2.25rem;*/
    padding: 0.75rem 0rem;
}

.sectionCounter {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: none;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.75);
    color: white;
}
.sectionName {
    padding: 10px 20px;
    font-size: 24px;
}


.savedIconWrap {
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    overflow: hidden;
    text-align: right;
}
html[dir=rtl] .savedIconWrap {
    text-align: left;
}
.savedIcon {
    display: inline-block;
    position: relative;
    /*z-index: 1010;*/
    /*top: 0;*/
    border: none;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    text-align: center;
    padding-top: 19px;
}
html[dir=ltr] .savedIcon {
    padding-right: 7px;
    transform: translateX(30%) translateY(-30%);
}
html[dir=rtl] .savedIcon {
    padding-left: 7px;
    left: 0;
    right: auto;
    transform: translateX(-30%) translateY(-30%);
}


html[dir=ltr] .form-pdf span {
    margin-left: 5px;
}

html[dir=rtl] .form-pdf span {
    margin-right: 5px;
}


html[dir=ltr] #loader {
    margin-left: 5px;
}

html[dir=rtl] #loader {
    margin-right: 5px;
}

.contentRow {
    /*padding-bottom: 64px;*/
    padding-right: 27%;
    min-height: 40px;
}

.sectionTitle {
    border-bottom: none !important;
}

.area {
    border: none !important;
}

#form_auth_logo_wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    box-sizing: border-box;
    margin: 0;
    bottom: 0;
    right: 10%;
    left: auto;
    transform: translateY(40%);
    width: 240px;
    height: 240px;
    padding: 0;
    box-shadow: 0 2px 2px #bbbbbb;
    border: none;
    border-radius: 50%;
    background-color: white;
    z-index: 1000;
}
body[dir=rtl] #form_auth_logo_wrap,
html[dir=rtl] #form_auth_logo_wrap{
    right: auto;
    left: 10%;
}
.contentWrapper .empty-box-for-logo {
    display: none;
    width: 25%;
    /*height: 20px;*/
    height: 100%;
    float: right;
    /*margin-bottom: 50px;*/
}
body[dir=rtl] .contentWrapper .empty-box-for-logo,
html[dir=rtl] .contentWrapper .empty-box-for-logo {
    float: left;
}

#form_auth_logo_img {
    /*object-fit: contain;*/
    max-width: 70%;
    max-height: 70%;
}

#form-footer {
    padding: 0;
    font-size: 12px;
}
#form-footer .form-row-wrapper {
    padding: 12px 0;
}
#form-footer a {
    color: white;
}
#form-footer .form-support-btn-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    width: 36px;
    height: 36px;
    text-align: center;
    border-radius: 50%;
}
#form-footer .form-support-btn {
    line-height: 30px;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

/*user form section*/
.userForm-group {
    padding: 10px;
    position: relative;
}
.userForm-group input {
    width: 95%;
}
.userForm-group .userVerify {
    display: none;
}
.userForm-group i {
    position: absolute;
    right: 8%;
    top: 46px;
    font-size: 20px;
    cursor: pointer;
    z-index: 20;
}
.userForm-group .control-i{
    z-index: 10;
}
.userForm-group .actionbuttons i{
    z-index: 10;
}
body[dir='rtl'] .userForm-group i {
    position: absolute;
    left: 8%;
    top: 46px;
    font-size: 20px;
    cursor: pointer;
    z-index: 10;
    right: auto;
}
.userForm-group i.userFormAccept,
.userForm-group i.userFormAcceptCell {
    display: none;
    right: 56px;
    top: 45px;
    font-size: 22px;
    color: green;
}
.userForm-group i.userFormCancel,
.userForm-group i.userFormCancelCell {
    display: none;
    top: 45px;
    font-size: 22px;
    color: darkred;
}
.userFormInput {
    background: #D9E8FE;
    border: none;
    padding: 8px;
}
#userResultSuccess, #userResultFail {
    display: none;
    position: absolute;
    top: -7px;
    left: 23px;
    font-size: 18px;
}
#userResultSuccess {
    color: green;
}
#userResultFail,
.requiredSpan,
.requiredInfo {
    color: darkred;
}
.requiredInfo {
    position: absolute;
    left: 0;
    bottom: -12px;
    font-size: 12px;
}
.iti.iti--allow-dropdown.iti--separate-dial-code {
    width: 95%;
}
#userCellInput {
    padding-left: 100px!important;
    width: 100%;
}
#fakeDisabled {
    position: absolute;
    height: 100%;
    width: 88%;
    left: 0;
    top: 10px;
    z-index: 10;
    opacity: 0;
}

.customEmailVerification {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -24px;
    font-size: 12px;
    color: #dc3545;
}

#customEmailVerificationFailed.customEmailVerification {
    font-size: 14px;
}

.emailValidationError.error {
    border-color: #dc3545!important;
}

#overflowPopup a.closeOverflow {
    display: block;
    position: absolute;
    bottom: 20px;
    right: 25px;
}

@media (max-width: 1700px) {
    body .container {
        max-width: 1180px;
        padding-left: 0;
        padding-right: 0;
    }

    .form-main-header {
        min-height: 230px;
    }

    #formWrap .bigscreenTitle h2 {
        max-height: 110px;
        font-size: 35px;
    }

    #form_auth_logo_wrap {
        width: 186px;
        height: 186px;
    }
}

@media (max-width: 1340px) {
    body .container {
        /*max-width: 820px;*/
        max-width: 920px;
        padding-left: 0;
        padding-right: 0;
    }

    .container.formContainer {
        padding-left: 50px;
        padding-right: 50px;
    }

    .form-main-header {
        min-height: 160px;
    }

    #formWrap .bigscreenTitle {
        width: 55%;
        padding: 5px 5px 5px 0;
    }
    body[dir=rtl] #formWrap .bigscreenTitle,
    html[dir=rtl] #formWrap .bigscreenTitle{
        padding: 5px 0 5px 5px;
    }

    #formWrap .bigscreenTitle h2 {
        max-height: 90px;
        font-size: 26px;
    }

    #form_auth_logo_wrap {
        width: 128px;
        height: 128px;
    }

    .contentRow {
        /*padding-bottom: 64px;*/
        padding-right: 0;
        min-height: 15px;
    }

    .contentWrapper .empty-box-for-logo {
        display: block;
        /*width: 25%;*/
        height: 20px;
        /*margin-bottom: 50px;*/
    }

    #sectionsController {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width: 991px) {
    main {
        padding-top: 30px;
    }

    body .container {
        max-width: 820px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .container.formContainer {
        padding-left: 0;
        padding-right: 0;
    }

    #formWrap {
        padding: 0;
        margin: 0;
    }

    .form-main-header {
        min-height: 129px;
    }

    #formWrap .bigscreenTitle {
        /*margin-top: 70px;*/
        width: 64%;
    }
    #formWrap .bigscreenTitle h2 {
        font-size: 21px;
    }

    #form_auth_logo_wrap {
        right: 7%;
        width: 110px;
        height: 110px;
    }
    body[dir=rtl] #form_auth_logo_wrap,
    html[dir=rtl] #form_auth_logo_wrap{
        right: auto;
        left: 7%;
    }
    .contentWrapper .empty-box-for-logo {
        display: none;
    }

    #formWrap .form-row-wrapper {
        margin-left: 25px;
        margin-right: 25px;
    }
}

@media (max-width: 911px) {
    #formWrap .clientFormFieldWrap {
        width: 46%;
    }
}

@media (max-width: 767px) {
    body main {
        padding-top: 15px;
    }

    body .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .container.formContainer {
        padding-left: 0;
        padding-right: 0;
    }

    #overflowPopup .content {
        max-width: 100%;
        width: 95%;
        margin-left: 0;
        left: 2.5%;
    }

    #formWrap .bigscreenTitle {
        display: none;
    }
    #formWrap .bigscreenTitle.form-mobile {
        display: flex;
    }

    #formWrap .bigscreenTitle .form-row-wrapper {
        /*display: flex;*/
        width: 100%;
        vertical-align: middle;
    }

    #formWrap .bigscreenTitle {
        align-items: center ;
        width: 100%;
        min-height: 70px;
        padding: 8px 8px 8px 0;
    }
    body[dir=rtl] #formWrap .bigscreenTitle,
    html[dir=rtl] #formWrap .bigscreenTitle{
        padding: 8px 0 8px 8px;
    }

    #formWrap .bigscreenTitle h2 {
        max-height: 110px;
        padding: 7px 0;
    }

    #formWrap .bigscreenTitle .empty-box-for-logo {
        width: calc(90px + 10%);
        height: 35px;
        float: right;
    }
    body[dir=rtl] #formWrap .bigscreenTitle .empty-box-for-logo,
    html[dir=rtl] #formWrap .bigscreenTitle .empty-box-for-logo{
        float: left;
    }

    #form_auth_logo_wrap{
        width: 95px;
        height: 95px;
    }

    .gridActionsBtn {
        font-size: 12px;
    }

    .contentWrapper {
        font-size: 15px;
    }

    #formDescr {
        /*font-size: 14px;*/
    }

    .contentRow {
        /*padding-bottom: 40px;*/
        padding-bottom: 5px;
        min-height: 0;
    }

    #formImgWrap {
        margin: 0 5px 5px 0;
    }
    body[dir=rtl] #formImgWrap,
    html[dir=rtl] #formImgWrap{
        margin-left: 5px;
        margin-right: 0;
        /*float: right;*/
    }

    .sectionCounterItem {
        flex-grow: 1;
        /*width: 50px;*/
    }
    .sectionCounterItem .sectionCounterItemNumber {
        height: 30px;
        width: 30px;
    }
    .sectionCounterItemText{
        padding: 3px;
    }
    .sectionCounterSpacer.counter_between {
        flex-grow: 0;
        margin-top: 14px;
    }
    .sectionCounterSpacer.counter_pre,
    .sectionCounterSpacer.counter_post {
        flex-grow: 1;
    }

    #formThankyou .result-number {
        word-break: break-all;
    }

    #formSavedTimeText, #formNotSavedText {
        font-size: 16px;
    }

    .formRow {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .formRow .sectionBtn,
    .formRow .bigBlueBtn {
        flex-grow: 1;
        flex-basis: 48%;
        margin: 0;
    }

    #form-body {
        padding: 16px 0 50px;
    }
}

@media (max-width: 640px) {
    #formWrap .clientFormFieldWrap {
        width: 100%;
    }
}

@media (max-width: 537px) {
    .sectionTitle .sectionCounter {
        line-height: 3.5em;
    }

    .contentWrapper {
        font-size: 14px;
    }

    #formDescr {
        /*font-size: 12px;*/
    }

    .ui-datepicker {
        font-size: 4vw;
    }
}

@media (max-width: 480px) {
    #formDescr {
        background: white;
        padding: 1% 2%;
        width: 90%;
    }

    #form_auth_logo_wrap{
        width: 90px;
        height: 90px;
    }

    #formWrap {
        border: medium none;
    }

    #formWrap .area {
        padding: 5px 10px;
    }

    #formWrap .area br {
        display: none;
    }

    #formWrap label {
        font-weight: bold;
    }

    #formWrap .area > label {
        margin-top: 0;
    }

    #formWrap .error {
        border: 1px solid red;
    }

    #formThankyou {
        font-weight: bold;
        padding: 2% 5%;
        text-align: center;
    }

    #formThankyouGraphs {
        width: 100%;
    }

    #formThankyouGraphs .graphWrap {
        padding-top: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #ccc;
    }

    #formThankyouGraphs .graphWrap strong {
        display: block;
        margin: 5px 5px 0 0;
    }

    #formWrap #captchaRow {
        margin: 0;
    }

    #formWrap #captchaRow .hint {
        font-size: 0.8em;
    }

    #formWrap #captchaRow a {
        display: inline-block;
        text-indent: -9999px;
        background: url(/img/refreshBlue.png) no-repeat 0 0;
        width: 16px;
        height: 16px;
    }

    #formWrap #captchaRow img {
        vertical-align: middle;
        margin: 10px 0 10px 15px;
    }

    #formWrap #captchaRow .error {
        display: block;
        color: red;
        padding: 1%;
        font-size: 0.9em;
    }

    #formWrap .numbersRangeWrapper .numbersRangeLabel {
        width: 100%;
        margin-bottom: 10px;
    }

    .ui-datepicker {
        font-size: 4.5vw;
    }
}

@media (max-width: 400px) {
    #formWrap .bigscreenTitle h2 {
        font-size: 17px;
    }

    #formWrap .sectionTitle {
        font-size: 17px;
    }
    .sectionName {
        padding: 5px 10px;
        font-size: 17px;
    }

    #formWrap .subsectionTitle {
        font-size: 16px;
    }

    body .container {
        padding-left: 10px;
        padding-right: 10px;
    }

    #formWrap .form-row-wrapper {
        margin-left: 10px;
        margin-right: 10px;
    }
}

.customRadios .fakeRadio.form-check.form-check-inline {
    display: block;
    margin-bottom: 8px;
}

.clearAllWrapper {
    color: #0077d3;
}

@media (min-width: 1200px) {
    body[dir='rtl'] .iti__selected-flag {
        padding: 0 6px 0 37px!important;
    }
    body[dir='rtl'] .userFormCancel{
        left: 17%!important;
    }
    body[dir='ltr'] .actionbuttons{
        position: absolute;
        top: 0;
        right: 14px;
    }
    body[dir='ltr'] .userFormCancel{
        position: relative;
        left: 5%;
    }
    body[dir='ltr'] .userFormAccept{
        position: relative;
        left: 20%;
    }

}
@media (min-width: 1341px) {
    body[dir='ltr'] .actionbuttons{
        right: 24px;
    }
    body[dir='rtl'] .userFormAccept {
        left: 7%!important;
    }
    body[dir='rtl'] .userFormCancel {
        left: 13%!important;
    }
}
@media (min-width: 1440px) {
    body[dir='ltr'] .actionbuttons{
        right: 30px;
    }
    body[dir='rtl'] .userFormAccept {
        left: 7%!important;
    }
    body[dir='rtl'] .userFormCancel {
        left: 13%!important;
    }
}
@media (min-width: 1701px) {
    body[dir='rtl'] .userFormCancel {
        left: 11%!important;
    }
}
@media (min-width: 2560px) {
    body[dir='rtl'] .userFormAccept {
        left: 6%!important;
    }
}
@media (max-width: 1199px) {
    body[dir='rtl'] .actionbuttons{
        position: absolute;
        top: 0;
        left: 8%;
    }
    body[dir='rtl'] .actionbuttons i{
        position: relative;
        left: 18%!important;
    }
    body[dir='rtl'] .iti__selected-flag {
        padding: 0px 6px 0 55px!important;
    }
    body[dir='rtl'] #userCellInput {
        padding-left: 147px!important;
        width: 100%;
    }
}
@media (max-width: 991px) {
    body[dir='rtl'] .iti__selected-flag {
        padding: 0px 6px 0 65px!important;
    }
    body[dir='ltr'] .actionbuttons{
        position: absolute;
        top: 0;
        right: 43px;
    }
    body[dir='ltr'] .userFormCancel{
        position: relative;
        left: 5%;
    }
    body[dir='ltr'] .userFormAccept{
        position: relative;
        left: -81%;
    }
    #myCityList{
        word-break: break-word;
    }
}
@media (max-width: 480px) {
    body[dir='ltr'] .actionbuttons{
        position: absolute;
        top: 0;
        right: 20px;
    }
    body[dir='ltr'] .userFormAccept {
        left: 0;
    }
}

#formWrap .checkbox-primary .help-block {
    font-size: 13px;
    color: #999;
}